/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url("https://use.typekit.net/bbu5arx.css");

p {
    font-family: 'ff-tisa-sans-web-pro' !important;
}

.post-content p {
    font-family: "ff-tisa-sans-web-pro" !important;
}

body {
    font-family: 'ff-tisa-sans-web-pro' !important;
}

.dotazione-arredo-list{
  list-style: none;
  margin: 0;
  padding: 0;
}

.dotazione-arredo-list li{
  position: relative;
  padding-left: 1.2em;
  margin: 0 0 .35em 0;
  line-height: 1.4;
}

.dotazione-arredo-list li::before{
  content: ">";
  position: absolute;
  left: 0;
  top: 0;
  color: #e00000;   /* rosso */
  font-weight: 700; /* più “deciso” */
}

